@media (min-width: 768px){
.smart-body .ss-swiper_type-renewal {
    margin-top: 60px;
}

}
.smart-body .ss-swiper_type-renewal {
    margin-top: 50px;
}
.smart-body .ss-swiper:before, .smart-body .ss-swiper:after {
    content: " ";
    display: table;
}
.smart-body .ss-swiper_type-renewal .swiper-slide {
    width: 30%;
    min-width: 190px;
    padding: 0 10px;
    float: left;
}
.smart-body .type-renewal__item.btn {
    cursor: pointer;
    font-size: 16px;
}
.smart-body .type-renewal__number-box {
    margin-bottom: 15px;
}
.smart-body .number-box {
    border: 3px solid #D8D8D8;
    border-radius: 3px;
    height: 32px;
    float: left;
    display: block;
    width: 61px;
    background-color: transparent;
    -webkit-transition: border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    -o-transition: border-color 300ms ease-in-out, background-color 300ms ease-in-out;
    transition: border-color 300ms ease-in-out, background-color 300ms ease-in-out;
}
.smart-body .number-box__letters {
    width: 20px;
    text-align: center;
    float: left;
    height: 26px;
    position: relative;
    padding: 6px 3px;
}
.smart-body .number-box__letter {
    float: left;
    width: 14px;
    height: 14px;
    position: relative;
}
.smart-body .number-box__letter_type-p:before {
    font-size: 1.4rem;
    width: 1em;
    background-image: url(../images/sprite.svg#type_p);
}
.smart-body .number-box__letter:before, .smart-body .number-box__letter:after, .smart-body .number-box__digit:before, .smart-body .number-box__digit:after, .smart-body .ss-table__link-sort:before, .smart-body .ss-table__link-sort:after, .smart-body .type-renewal__icon i:before, .smart-body .type-renewal__icon i:after, .smart-body .ss-address__item_time:before, .smart-body .number-box__logo:before, .smart-body .number-box__logo:after {
    display: inline-block;
    height: 1em;
    background-position: center;
    background-size: cover;
}
.smart-body .number-box__digits {
    float: left;
    border-left: 3px solid #D8D8D8;
    width: 35px;
    height: 26px;
    position: relative;
    -webkit-transition: border-color 300ms ease-in-out;
    -o-transition: border-color 300ms ease-in-out;
    transition: border-color 300ms ease-in-out;
    padding: 6px 2px;
}
.smart-body .number-box__digit {
    width: 14px;
    height: 14px;
    float: left;
    position: relative;
}
.smart-body .number-box__letter:before, .smart-body .number-box__letter:after, .smart-body .number-box__digit:before, .smart-body .number-box__digit:after {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 0;
    left: 0;
}
.smart-body .number-box__digit_type-0:before {
    font-size: 1.4rem;
    width: 1em;
    background-image: url(../images/sprite.svg#type_0);
}
.smart-body .type-renewal__item.btn:hover .number-box, .smart-body .type-renewal__item.btn:focus .number-box, .smart-body .type-renewal__item.active .number-box, .smart-body .type-renewal__item.btn:hover .number-box__digits, .smart-body .type-renewal__item.btn:focus .number-box__digits, .smart-body .type-renewal__item.active .number-box__digits {
    border-color: #1B0E92;
}
.smart-body .number-box__digit_type-0:after {
    font-size: 1.4rem;
    width: 1em;
    background-image: url(../images/sprite.svg#type_0_white);
}
.smart-body .type-renewal__title {
    clear: both;
    display: block;
    color: #53565A;
    font-weight: bold;
    min-height: 2.5em;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    font-size: 16px;
}
.smart-body .type-renewal__item.btn:hover .type-renewal__title, .smart-body .type-renewal__item.btn:focus .type-renewal__title, .smart-body .type-renewal__item.active .type-renewal__title {
    color: #1B0E92;
}
.smart-body .type-renewal__descrption {
    color: #a9aaac;
    font-size: 0.875em;
    margin-top: 20px;
    border-top: 1px solid #D8D8D8;
    padding-top: 20px;
    display: block;
    position: relative;
}
.smart-body .type-renewal__descrption:before {
    content: "";
    height: 1px;
    background-color: #D8D8D8;
    position: absolute;
    left: -300%;
    right: -300%;
    top: -1px;
}
.row.noMargin{
padding:0 !important;
}